New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Not compatible with IntelliJ 191 #3132

Closed
passsy opened this Issue Jan 28, 2019 · 1 comment

Comments

Projects
None yet
2 participants
@passsy
Copy link

passsy commented Jan 28, 2019

The latest version 32.0.3 is not compatible with the new IntelliJ 19.1 which is currently in EAP.

IntelliJ IDEA 2019.1 EAP (Ultimate Edition)
Build #IU-191.4212.41, built on January 24, 2019
IntelliJ IDEA EAP User
Expiration date: February 23, 2019
JRE: 1.8.0_152-release-1402-b1 x86_64
JVM: OpenJDK 64-Bit Server VM by JetBrains s.r.o
macOS 10.14.2
@terrylucas

This comment has been minimized.

Copy link
Contributor

terrylucas commented Jan 28, 2019

Duplicate of #3112

@terrylucas terrylucas marked this as a duplicate of #3112 Jan 28, 2019

@terrylucas terrylucas closed this Jan 28, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment